h2{
  font-size: 35px;
  line-height: 35px;
}

#top{
  height: 55px;
}
#header{
  height: 55px;
  background-position: left 30px;
  overflow: hidden;
}

#header #mobilenav{
  display: block;
  position: absolute;
  right: 5px;
  top: 13px;
  transition: .5s top;
}

#header h1{
  max-width: 100%;
}
#header h1 img{
  height: 45px;
  width: auto;
}


#header ul{
  position: static;
  width: 100%;
  margin: 10px 0 20px 0;
}

#header ul li a{
  height: auto;
  line-height: 25px;
  width: 100%;
  padding: 10px;
  border-top: 1px solid #95D2CD;
}

#header ul li a#homelink{
  display: block;
}

#header.compressed{
  height: 40px;
  box-shadow: none;
  background-position: left top;  
  background-size: auto 40px;
}
#header.compressed h1 img{
  height: 35px;
}
#header.compressed ul li a{
  height: auto;
  line-height: 25px;
  width: 100%;
  padding: 10px;
  border-top: 1px solid #95D2CD;
}

#header.compressed #mobilenav{
  top: 5px;
  transition: .5s top;
}


#header.mobilenav{
  height: 100%;
}


#owl .owl-pagination{
  display: none;
}


#homebg{
  background-image: none;
}
#home{
  width: 100%;
  float: none;
}

.padded{
  padding: 10px;
}


#pick{
  width: 100%;
  overflow: auto;
  float: none;
  margin: 20px 0;
  background-color: #35424B;
}


#contact{
 
  padding: 20px 0;
}
#contact .third{
  float: none;
  width: 100%;
  margin-right: 0;
  margin-bottom: 15px;
}

#social a{
  display: block;
  margin: 10px 0;
}

.poolheading h2{
  color: #FFFFFF;
  padding: 25px 10px;
}

.pool{
  margin: 50px 0;
}

.pool .specs{
  float: none;
  width: 100%;
}
.pool .photo{
  float: none;
  width: 100%;
  text-align: center;
}

.order{
  clear: both;
  margin-top: 15px;
  background-color: #95D2CD;
  padding: 0px 10px;
}

.order select{
  height: auto;
  padding: 0;
  top: 0;
  width: 100%;
  margin-top: 5px;     
}

.button{
  top: 0;
  margin-top: 5px;
  margin-bottom: 5px;
}


.category{
  width: 46%;
  background: #E6E7E8 url(images/category.png) no-repeat 10% top;
  text-align: center;
  color: #333333;
  font-family: 'Quicksand', sans-serif;  
  font-weight: 400;
  font-size: 23px;
  height: 40px;
  padding: 23px 1%;
  margin-right: 2%;
  margin-bottom: 15px;
  border-bottom: 10px solid #46B759;
  overflow: hidden;
  transition: .7s background-color, .7s color;
}

.product .specs{
  float: none;
  width: 100%;
}
.product .photo{
  float: right;
  width: 45%;
  text-align: right;
}
.product .photo img{
  margin: 0 0 10px 10px;
}
.product h3{
  margin-top: 0;
}

.product .order{
  margin-bottom: 40px;
}


#cart{
  display: none;
}
#mobilecart{
  display: block;
}


#mobilecart .mobilecartline{
  clear: both;
  border-top: 1px solid #CCCCCC;
  padding: 5px 0;
}
#mobilecart .mobilecartline .title{
  float: left;
  width: 60%;
}
#mobilecart .mobilecartline .price{
  float: left;
  width: 30%;
  text-align: right;
}
#mobilecart .mobilecartline .remove{
  float: left;
  width: 10%;
  text-align:right;
}

#mobilecart .mobiletotal{
  text-align: right;
  padding-right: 10%;
  border-top: 1px solid #000000;
  font-weight: bold;
}


#shoppingcartbutton{
  width: 100%;
  bottom: 0;
  left: 0%;
  margin-left: 0;
  font-size: 18px;
}













